Subject: New Reply Received - Hallo I placed an order and it is supposed to be delivered today, but so far my shipment has not arrived. Can you tell me when my shipment will arrive this my number 96974106
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 27 Feb 2022 13:23:37 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Hallo I placed an order and it is supposed to be delivered today, but so far my shipment has not arrived. Can you tell me when my shipment will arrive this my number 96974106   Ticket comment <div>The number is correct, but the line is cut off, but the WhatsApp is working anyway. Contact me on this number 90006401 and please inform me when the shipment will be delivered again
</div>
<div>
<br>
</div>
<div id="ms-outlook-mobile-signature" dir="rtl">احصل على <a href="https://aka.ms/AAb9ysg" rel="noreferrer">
Outlook for Android</a>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 27, 2022 4:19:46 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3951585] - Hallo I placed an order and it is supposed to be delivered today, but so far my shipment has not arrived. Can you tell me when my shipment will arrive this my number 96974106
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bashair,<br>
<br>
Thank you for contacting us.<br>
<br>
Please accept our apologies for the inconvenience caused.<br>
<br>
We were informed by the shipping partner that an attempt was made to deliver the order to you and they called you at (96967410) without receiving any response from you.<br>
<br>
Please make sure if the number mentioned is correct and you will be served to the fullest.<br>
<br>
Do not hesitate to contact us if you have any other inquiries.<br>
<br>
your friends,<br>
Support Team.</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3951585